# Generated by Django 2.2.7 on 2019-12-12 13:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0041_auto_20191211_1528'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='duplication_date',
            field=models.DateTimeField(blank=True, default=None, null=True, verbose_name='Duplication datetime'),
        ),
    ]
